.content.container main ul:not(.nav):not(.page-shortcuts):not(.list-inline):not(.staff-profile-qualifications):not(.pagination):not(.check-list):not(.list-unstyled), .content.container main ol:not(.nav):not(.page-shortcuts):not(.list-inline):not(.staff-profile-qualifications):not(.pagination):not(.check-list):not(.list-unstyled), ul.styled-list {
	font-size: 1.6rem;
	line-height: 2.4rem;
}
h1 {
	font-weight: 700;
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 45px;
	line-height: 4.5rem;
	margin-bottom: 24px !important;
}
.row--feature {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.main {
	padding-top: 14px;
}
li {
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
}
.section--jumbotron {
	padding-top: 10px;
}
section:not(.section--jumbotron) .container h2 {
	font-size: 3.6rem !important;
	line-height: 3.0rem !important;
	font-weight: 700 !important;
	margin: 20px 0 50px !important;
}
section.section--grey .container h2 {
	margin: 20px 0 40px !important;
}
h2 {
	font-weight: 700;
	font-size: 2.4rem;
	line-height: 3.0rem;
	clear: both;
}
p, li {
	color: #111111;
}

address {
	font-size: 16px;
    font-size: 1.6rem;
    line-height: 24px;
    line-height: 2.4rem;
}

.externallinkimage:after {
    content: "" !important;
}

hr.dark {border-color: #999;}

li.nav-title a {
	padding-top: 12px!important;
	font-size: 1.8rem!important;
}
@media (min-width: 768px) {
	body .content {
		margin-top: 0px;
		margin-bottom: 40px;
	}
	main.main h1:first-child {
		margin-top: 10px !important;
	}
}
/* large */
@media (min-width: 992px) {
	.feature-title {
		font-weight: 700;
		font-size: 2.4rem;
		line-height: 3.0rem;
		margin-top: 22px;
		margin-bottom: 14px;
	}
}
 @media (max-width: 900px) {
	.main {
		padding-top: 0px;
	}
}

 @media (max-width: 767px) {
	h1 {
		font-size: 26px;
		font-size: 2.6rem;
		line-height: 30px;
		line-height: 3.0rem;
	}
	h2:not(.type):not(.category-tags):not(.media-category-tags) {
		line-height: 4.0rem !important;
	}
}
 @media (max-width: 767px) {
	 .jumbotron-grid h2:not(.type):not(.category-tags):not(.media-category-tags) {
		line-height: 2.0rem !important;
	}
	.contact-card {
 		height: auto !important;
 	}
 }
 @media (min-width: 768px) .row--feature {
 margin-bottom: 0px !important;
}
.section--video {
	margin-top: 30px !important;
}
select {
	margin-bottom: 15px;
}
ol li:before {
	content: '' !important;
}
ol {
	list-style-type: none;
	margin-left: 0.2em;
}
ol li {
	padding-left: 0.4em;
	list-style-type: decimal !important;
	list-style-position: outside !important;
}
p.lead, span.lead {
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	color: #999999;
	font-weight: 400;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 30px;
	line-height: 3.0rem;
	margin-top: 0px;
	margin-bottom: 24px;
	clear: both;
}
h2.gethesupport, #gethesupport{
margin-top:0px !important;	
}
/*
h2:not(.type):not(.category-tags):not(.media-category-tags) {
	margin-top: 36px;
}
*/
h2:not(.container) {
	margin-top: 14px !important;
	margin-bottom: 14px !important;
}
.section--grey--margin--bottom {
	padding-bottom: 50px;
}
.content.container section.section--grey {
	margin-bottom: 15px;
}
h1:not(.welcome):not(.studying):not(.experience) {
	line-height: 4.0rem !important;
}
.page-type {
	color: #bbbbbb;
	font-weight: 600;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 30px;
	line-height: 3.0rem;
	margin-top: 9px;
	display: inline-block;
}
.page-main-image {padding-bottom: 15px;}
.image-caption {
	padding-left: 0px !important;
	list-style-type: none;
}
.image-caption li:before {
	content: '' !important;
}
main.main > h1 {
	margin-top: 10px !important;
}
.btn-default:hover {
	color: #FFF !important;
	background-color: #99000d !important;
}

.row--feature .hover-link-image {
	margin-bottom: 0px !important;
}
.hover-link-image {
	display: block;
}
.hover-link .hover-link-image img {box-shadow: #000 0em 0em 0em;}

.jumbotron-grid {
	margin-bottom: 10px !important;
}
.reaytoapply ul {
	padding-left: 0 !important;
	list-style: none !important;
	    line-height: 1.9rem !important;
}
.reaytoapply ul li {
	text-align: left !important;
	margin: 5px 15px !important;
	font-size: 13px !important;
	font-size: 1.3rem !important;
}
.reaytoapply ul li:before {

	font-family: 'FontAwesome' !important;
	content: '\f00c' !important;
	margin: 0 5px 0 -15px !important;
	color:#FFF !important;
}
.navbar-collapse-new {
		display: block!important;
	}
 @media (max-width: 767px) {
	.navbar-collapse-new {
		display: none!important;
		opacity: 0;
		transition: visibility 0s, opacity 0.5s linear;
	}
	.navbar-collapse-in {
		opacity: 1;
		transform: scale(1);
		transition: all 2s linear;
		display: block!important;
	}
	.nav-sidebar button, .nav-sidebar span.button {
		margin-left: 10px!important;
		margin-top: 0px!important;
	}
	#secondary-nav{
	padding-right: 0px!important;
	padding-left: 0px!important;
	}
}
.gallerygrid.fixed, .gallerygrid.fixed .gallery-item .gallery-item__inner {
	height: auto;
}



 @media (min-width: 768px) {
	.contact-card h5 {
	 line-height: 1.7rem !important;
	}

	.nav-sidebar .nav-title {
		padding-top: 30px!important;
	}
}
.panel-collapse p:first-child{
	padding: 15px 0 0 0;
}
/**************/
/** News **/
/**************/
.news-h3{
    margin-top: 0px;
}
.news-datetime{
    font-weight: normal;
    margin:  0;
    font-size: 1.4rem;
    line-height: 2.1rem;
    color: #7a736e;
}
.news-lead-text {
	margin: 0;
}
.captionbox{
	margin: 0 10px 0px 10px;
	border: 1px solid #ccc;
    padding: 10px;
    background-color: #fff;
	max-width:300px;
	float: right;
}
.captionbox  figcaption p{
	font-size: 1.2rem !important;
	margin:5px 0 0 0;
	line-height: 1.7rem;
	}
.additional-image{
	width:300px;
	display:inline;
	text-align:right;
}
.news-pagination {
    display: inline-block;
    padding: 0;
	padding-left: 0px !important; 
    margin: 0;
}
.news-pagination span {display: inline;}

.news-pagination a, .currentpage{
    color: #FFF;
	font-weight:bold;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
	background-color: #cc0011;
}
.currentpage{
    background-color: #bbbbbb;
    color: white;
}
.news-pagination  a:hover:not(.active) {background-color: #99000d;}
.news-archive-list ul.styled-list{font-size:1.4rem; line-height:2rem; margin-top:0;}
.news-archive-list .pagination{margin-top:15px;}
.custom-li a, .custom-li span{
	    margin: 4px 4px 0px 0px;
}

a .image-highlight {
    background: transparent;
}
  .image-highlight img{
  	max-height:273px;
    margin: 0 auto;
}
.break-three-lines{
	overflow : hidden; 
	text-overflow: ellipsis; 
	display: -webkit-box; 
	-webkit-line-clamp: 3; 
	-webkit-box-orient: vertical;	
}
.break-four-lines{
	overflow : hidden; 
	text-overflow: ellipsis; 
	display: -webkit-box; 
	-webkit-line-clamp: 4; 
	-webkit-box-orient: vertical;	
}

/**************/
/** DOCUMENT **/
/**************/
.row.document {padding: 20px 0}

.document img {
    width: 100%;
    outline: 5px solid rgba(11,12,12,0.1); 

    -webkit-box-shadow: 0 2px 2px #111111;
    box-shadow: 0 2px 2px #111111;
}
.document .document-details h2{margin-top: 2%}

/**************/
/** DOCUMENT END**/
/**************/

/**************/
/** TABLE **/
/**************/

/*
.table tr td, .table tr th {
    text-align: center;
}
.table tr:first-child td, .table tr th:first-child {
    text-align: left;
}*/
/**************/
/** TABLE END**/
/**************/

.gallery-item__details  p{
	word-wrap: break-word;
	margin: 0;
    padding: 0;
	font-size: 1.2rem;
    height: auto;	
}
.fancybox-opened .fancybox-title {
	    padding: 10px;
}
.landing-box-text{
	display: table;
}
.landing-box-text div{
	display: table-cell; 
	vertical-align: middle;
}
.email{
	word-wrap:break-word;	
}
.contact-card {
	min-height: 160px !important;
	font-size: 1.19rem !important;
}
.contact-card .col-xxs-7 div {margin-bottom: 4px;}
.row.contact-card .col-xxs-7{
padding-left: 10px; 
padding-right: 5px;
}

.font24{
		font-size: 2.4rem !important;
}
.ExternalLink:after
{
    padding-left:4px;
    content: "\f08e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.ExternalLink:after{
    text-decoration: none;
}

ul ul{
    margin-top: 0px;	
}
.nav-tabs {
    margin-bottom: 0em;
}
.table > *:first-child > tr:first-child {
    background-color: #888888 !important;
	color:#FFF;
	text-transform: uppercase;
	font-weight: bold;
}
.table > *:first-child > tr:first-child:hover {
    background-color: #eee !important;
	color:#000;
}
.table tr:nth-child(odd) {
	background: #dddddd !important;
}
.table tr:nth-child(odd):hover {
	background: #eef0f0 !important;
}
.table tr:nth-child(even):hover {
	background: #eee !important;
}
a.dummyClassMenu:hover{
	background-color: #cc0011  !important;	
}
/*International collapse menu arrow align*/
button#collapseMenu {
    margin-right: 0px;
    font-size: 1.4rem;
}

table.ccr 
{
	width:847.50pxpx;
	border: 1px solid ;
	border-color:  #999999;
	  border-collapse: collapse;
	
	
	
}

td.ccr , th.ga , p.ga , th.wrs
{
	font-weight:bold;
	background:#FFF;
	color:#000;
	text-align:center;
	vertical-align:top;

}


th.ga, td.ga
{
    display: table-cell;
	border: 1px solid #999999;
	  border-collapse: collapse;
	
}

p.gai
{
	font-weight:bold;
	background:#FFF;
	color:#000;
	text-align:center;
	vertical-align:top;
	font-style:italic;
}
 


td.ga  
{
	font-weight:bold;
	color:#FFF;
	background:#7F7F7F;
	text-align:left;
	width:120px;
	height:77px;
	
	padding: 8px; 
    vertical-align: top;
	
	
}
td.ccr
{
	display: table-cell;
	border: 1px solid #999999;
	border-collapse: collapse;
	padding: 8px;
}
td.wrs 
{
	font-weight:bold;
	color:#FFF;
	background:#7F7F7F;
	text-align:left;
	display: table-cell;
	border: 1px solid #999999;
	  border-collapse: collapse;
	padding: 8px;
}


td.activity-white
{
	color:#000;
	background:#FFFFFF;
	display: table-cell;
	border: 1px solid #999999;
	border-collapse: collapse;
	padding: 8px;
	text-align:center;
}
td.activity-grey 
{
	color:#000;
	background:#BFBFBF;
	display: table-cell;
	border: 1px solid #999999;
	border-collapse: collapse;
	padding: 8px;
	text-align:center;
}

caption.support
{
	font-weight:bold;
	color:#000;
}

ul.styled-list li span {
    text-align: left;
}

ul.styled-list li span {margin: 0px;}
li:before {display: block; position: absolute; margin: 0 0 0 -20px !important;}

ul.icon-descr-list li:before {content: none !important;}
.fancybox-skin .child{
	white-space: pre-wrap;      /* CSS3 */   
	white-space: -moz-pre-wrap; /* Firefox */    
	white-space: -pre-wrap;     /* Opera <7 */   
	white-space: -o-pre-wrap;   /* Opera 7 */    
	word-wrap: break-word;      /* IE */
}
@media  (max-width: 992px){
.btn-uc {
    width: 100%;
    margin-bottom: 10px;
	}
}
.btn.btn-default.button.search-input-button.focus--keyboard.focus{

background-color: #99000d !important;
color: #fff;
}
ol.styled-list1 li span {
    text-align: left;
        padding-left: 5px;
}
/**Document list without thumbnail***/
.documentlist{
	margin: 0px;
    padding: 0px;
}
.course-info-heading{
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 2.4rem;
    margin-top: 22px;
    margin-bottom: 14px;
}
.documentlist .course-info-heading{
	 font-weight: normal;
	 font-size: 1.6rem;
	margin-top: 0;
	 line-height: 2.4rem;
	 margin-bottom: 0;
}
/*****************Back To top*****************/
#top-link-block{
	 z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 15px;
    right: 15px;
}
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px;
    right: 10px;
	
}

#top-link-block  span{
     background-color:#e2e2e2;	
	 color:#cc0011;
	 opacity:0.8;
	 font-size:20px;
	 padding: 0px 0.5em;
	 line-height: 2em;
}
#top-link-block  span:hover{
     background-color:#e2e2e2;	
	 color:#cc0011;
	 opacity:1;
}

@media (max-width: 767px) {
    #top-link-block.affix {
    z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 50px;
    right: 15px;
	}
}


@media (min-width: 768px) and (max-width: 991px) {

    #top-link-block.affix {
    z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 15px;
    right: 15px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
    #top-link-block.affix {
    z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 15px;
    right: 15px;
	}  
}
@media (min-width: 1200px) {
	#top-link-block.affix {
    z-index: 9999;
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 15px;
    right: 15px;
	}
}

/*Code for old future Students content types and structure*/

/*A - Z*/
.a-to-z-anchor-links {
    padding: 15px 0px 15px 0px;
}
.a-to-z-anchor-links ul {
    padding: 0px !important;
}
.a-to-z-anchor-links li {
    float: left;
    list-style-type: none;
    text-transform: uppercase;
    font-weight: 700;
}
.a-to-z-anchor-links li:before {
    content: none !important;
}
.a-to-z-anchor-links li a {
    border-right: 2px solid #bbbbbb;
    padding: 0px 7px 0px 7px;
}
.subject-link-list h2 {
    text-transform: uppercase;
    border-bottom: 2px solid #bbbbbb;
    padding: 0px 0px 3px 0px;
}

/*Buttons*/
.primary-button {
    background-color: #cc0011;
    color: #ffffff;
    border: none;
    border-radius: 0px;
}
.primary-button:hover {
    background-color: #99000d;
    color: #ffffff;
    -webkit-transition: 0.25s linear;
    -moz-transition: 0.25s linear;
    -o-transition: 0.25s linear;
    transition: 0.25s linear;
}
.standard-button {
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 21px;
    line-height: 2.1rem;
	padding: 10px 15px;
}
.info-button {
    background-color: #235f9c;
    color: #ffffff;
    border: none;
}
.info-button:hover {
    background-color: #003366;
    color: #ffffff;
    -webkit-transition: 0.25s linear;
    -moz-transition: 0.25s linear;
    -o-transition: 0.25s linear;
    transition: 0.25s linear;
}
.default-button {
    background-color: #bbbbbb;
    color: #ffffff;
    border: none;
    border-radius: 0px;
    font-size: 18px;
    font-size: 1.8rem;
}

/*Carousel Accommodation*/
.carousel-control .fa-angle-right {right: 10px;}
.carousel-control .fa-angle-left {left: 10px;}
.carousel-control .fa-angle-left, .carousel-control .fa-angle-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-caption {
    right: 0%;
    bottom: 0px;
    left: 0%;
	padding-top: 0px;
    padding-bottom: 0px;
}
.carousel-caption-inner {
	padding-top: 5px;
    padding-bottom: 5px;
	background-color: #cc0011;
	color: #fff;
	text-shadow: none;
}

@media (max-width: 768px) {
  .carousel-indicators {display: none;}
}

#carousel-example-generic {margin-bottom: 15px;}

/*Quote Carousel*/
#quote-carousel {
    padding: 0 30px 30px 30px;
    margin: 30px 0px 0px;
}
#quote-carousel .carousel-control{
    background: none;
    color: #bbbbbb;
    font-size: 2.3em;
    text-shadow: none;
}
#quote-carousel .carousel-indicators {bottom: 0px;}
#quote-carousel .carousel-indicators li {background: #bbbbbb;}
#quote-carousel .carousel-indicators .active {background: #111111;}
#quote-carousel img{height: 100px}
#quote-carousel .carousel-control .fa-angle-left, 
#quote-carousel .carousel-control .fa-angle-right {
	top: 25%;
}
.item blockquote {
    border-left: none;
    margin: 0px;
}

/*Degree structure diagrams*/
.degree-year {overflow: hidden; margin: 5px 0 15px 0;}
.degree-year .level {width: 61px;height: 50px; border: 1px solid #bbbbbb;  padding-top: 5px;  float:left; margin: 2px}
.degree-year .level a {color:#ffffff}
.degree-year .level > div { text-align: center; color: #ffffff;}
.degree-year .level .course-number {
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 1.2;
	font-weight: 700;
}
.degree-year .level .course-text {
  font-size: 1px;
  font-size: 1rem;
  line-height: 1.1;
}
.degree-structure  ul.key {padding: 0; margin-bottom: 20px}
.degree-structure .key li {display:block;margin-right:5px; padding:3px 0; vertical-align: top; font-size: 10px; font-size: 1.0rem; line-height: 10px; line-height: 1.0rem}
.degree-structure .key .key-color {width: 20px; height: 20px; margin-right: 5px; display:inline-block; border:1px solid #bbbbbb;}
.degree-structure .key .key-text {display:inline-block;}
.degree-structure .footnote {font-size:small;}
.degree-structure .footnote > small {font-size:inherit;} /*fallback for diagrams not updated yet*/
.degree-structure .footnote > p {	margin: 0;}
ul.key li:before {content: none !important;}

/*Image with external link*/

.media.information .ExternalLink:after  {content: none;}

/*Alert styling*/


.alert {padding-top: 14px; margin: 20px 0}
.alert h1,.alert h2, .alert h3, .alert h4, .alert h5, .alert h6 {margin-top: 0px}

.alert-1{
    background-color:#f4f8fd;
    border:2px solid #235F9C;
    color:#333333;
    padding-left:29px;
}

    .alert-1 .close{
        color:#bec5cc;
        opacity:1.0;
    }

    .alert-1 a:link{color:#235F9C; font-weight:400; text-decoration:underline;}
    .alert-1 a:visited{color:#235F9C; text-decoration:underline;}
    .alert-1 a:hover{color:#003366; text-decoration:underline;}
    .alert-1 a:active{color:#235F9C; text-decoration:underline;}

.alert-2{
    background-color:#f4f8fd;
    border:2px solid #235F9C;
    color:#333333;
    padding-left:29px;
    padding-bottom:25px;
}

    .alert-2 .close{
        color:#bec5cc;
        opacity:1.0;
    }

    .alert-2 h2{margin:2px 0px 10px 0px;}

    .alert-2 a:link{color:#235F9C; font-weight:400; text-decoration:underline;}
    .alert-2 a:visited{color:#235F9C; text-decoration:underline;}
    .alert-2 a:hover{color:#003366; text-decoration:underline;}
    .alert-2 a:active{color:#235F9C; text-decoration:underline;}
    
    .alert-2 p{margin:0px 0px 25px 0px;}

    .alert-2 .alert-button{
        background-color:#235F9C;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }
    
    .alert-2 .alert-button:hover{
        background-color:#003366;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

    .alert-2 .alert-button2{
        background-color:#bbbbbb;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }
    
    .alert-2 .alert-button2:hover{
        background-color:#999999;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

.alert-3{
    background-color:#ffeeef;
    border:2px solid #FF0015;
    color:#232627;
    padding-left:29px;
}

    .alert-3 .close{
        color:#bec5cc;
        opacity:1.0;
    }
    
    .alert-3 a:link{color:#ff0015; font-weight:400; text-decoration:underline;}
    .alert-3 a:visited{color:#ff0015; text-decoration:underline;}
    .alert-3 a:hover{color:#CC0011; text-decoration:underline;}
    .alert-3 a:active{color:#ff0015; text-decoration:underline;}

.alert-4{
    background-color:#ffeeef;
    border:2px solid #FF0015;
    color:#232627;
    padding-left:29px;
    padding-bottom:25px;
}

    .alert-4 .close{
        color:#bec5cc;
        opacity:1.0;
    }

    .alert-4 h2{margin:2px 0px 10px 0px;}

    .alert-4 a:link{color:#ff0015; font-weight:400; text-decoration:underline;}
    .alert-4 a:visited{color:#ff0015; text-decoration:underline;}
    .alert-4 a:hover{color:#CC0011; text-decoration:underline;}
    .alert-4 a:active{color:#ff0015; text-decoration:underline;}
    
    .alert-4 p{margin:0px 0px 29px 0px;}

    .alert-4 .alert-button{
        background-color:#ff0015;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }
    
    .alert-4 .alert-button:hover{
        background-color:#CC0011;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

    .alert-4 .alert-button3{
        background-color:#bbbbbb;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }
    
    .alert-4 .alert-button3:hover{
        background-color:#999999;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

.alert-5{
    background-color:#f9fefd;
    border:2px solid #1ABC9C;
    color:#363a3d;
    padding-left:29px;
}

    .alert-5 .close{
        color:#bec5cc;
        opacity:1.0;
    }
    
    .alert-5 a:link{color:#1abc9c; font-weight:400; text-decoration:underline;}
    .alert-5 a:visited{color:#1abc9c; text-decoration:underline;}
    .alert-5 a:hover{color:#16a085; text-decoration:underline;}
    .alert-5 a:active{color:#1abc9c; text-decoration:underline;}

.alert-6{
    background-color:#f9fefd;
    border:2px solid #1ABC9C;
    color:#363a3d;
    padding-left:29px;
    padding-bottom:25px;
}

    .alert-6 .close{
        color:#bec5cc;
        opacity:1.0;
    }

    .alert-6 h2{margin:2px 0px 10px 0px;}

    .alert-6 a:link{color:#1abc9c; font-weight:400; text-decoration:underline;}
    .alert-6 a:visited{color:#1abc9c; text-decoration:underline;}
    .alert-6 a:hover{color:#16a085; text-decoration:underline;}
    .alert-6 a:active{color:#1abc9c; text-decoration:underline;}
    
    .alert-6 p{margin:0px 0px 29px 0px;}

    .alert-6 .alert-button-1{
        background-color:#1abc9c;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

    .alert-6 .alert-button-1:hover{
        background-color:#16a085;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }
    
    .alert-6 .alert-button-2{
        background-color:#00BDEF;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

    .alert-6 .alert-button-2:hover{
        background-color:#00A1CB;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }
    
.alert-7{
    background-color:#fefbf4;
    border:2px solid #F39C12;
    color:#363a3d;
    padding-left:29px;
}

    .alert-7 .close{
        color:#bec5cc;
        opacity:1.0;
    }
    
    .alert-7 a:link{color:#FBAF2D; font-weight:400; text-decoration:underline;}
    .alert-7 a:visited{color:#FBAF2D; text-decoration:underline;}
    .alert-7 a:hover{color:#F09905; text-decoration:underline;}
    .alert-7 a:active{color:#FBAF2D; text-decoration:underline;}

.alert-8{
    background-color:#fefbf4;
    border:2px solid #F39C12;
    color:#363a3d;
    padding-left:29px;
    padding-bottom:25px;
}

    .alert-8 .close{
        color:#bec5cc;
        opacity:1.0;
    }

    .alert-7 h2, .alert-8 h2{margin:0px 0px 10px 0px;}

    .alert-8 a:link{color:#FBAF2D; font-weight:400; text-decoration:underline;}
    .alert-8 a:visited{color:#FBAF2D; text-decoration:underline;}
    .alert-8 a:hover{color:#F09905; text-decoration:underline;}
    .alert-8 a:active{color:#FBAF2D; text-decoration:underline;}
    
    .alert-8 p{margin:0px 0px 29px 0px;}

    .alert-8 .alert-button-1{
        background-color:#FBAF2D;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

    .alert-8 .alert-button-1:hover{
        background-color:#F09905;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }
    
    .alert-8 .alert-button-2{
        background-color:#bbbbbb;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

    .alert-8 .alert-button-2:hover{
        background-color:#999999;
        color:#ffffff;
        border-radius:0px;
        border:none;
        margin:0px 10px 0px 0px;
        min-width:155px;
    }

/*Student profile heading*/
h3.media-heading {
  margin-top: 22px;
  margin-bottom: 14px;
}



/*Video pop up fix - modal*/
.media .vidBlackDiv, .media .vidWhiteDiv {
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1001;
	height: 100%;
    width: 100%;
}
.media .vidBlackDiv {
    opacity: 0.6;
}
.media .vidWhiteDiv {
    opacity: 0.8;
}
.media .vidBlackDiv, .media .vidBlackDiv:hover {
    background-image: url("//static.canterbury.ac.nz/web/graphics/vid_black.png");
}
.media .vidWhiteDiv, .media .vidWhiteDiv:hover {
    background-image: url("//static.canterbury.ac.nz/web/graphics/vid_white.png");
}
.media .vidBlackDiv:hover, .media .vidWhiteDiv:hover {
    opacity: 1;
}

/*Student profiles*/
.student-images a:hover img, a:hover .image-highlight img {
    opacity: 0.7;
}
.student-images a img, a .image-highlight img {
    box-shadow: #000 0em 0em 0em;
}

.student-images a, a .image-highlight {
    display: block;
    background: #111111;
}

/*Subject figcaption*/
figure figcaption,
figure figcaption p {
	font-size: small;
	font-style: italic;
	font-weight: 500;
	line-height: normal;
}

/*Pager*/
ul.pager li:before {content: none !important;}
 
/*Map image*/
  .map-info-window-content img {
    width: 100%;
    height: auto;
}

/*UC7 Styles*/
.uc7red {
  color: #cc0011;
}
.uc7_section .title .uc7num,
.uc7_section .title .uc7ico {
  margin-top: -5px;
}
.uc7_section .title .uc7num {margin-right: 15px;}
.uc7_section .title .uc7ico {margin-left: 15px;}
.uc7_section a {color: #cc0011;}
.uc7whyuc .uc7row .title {color: #CC0011;}

.uc7whyuc .uc7row .title .uc7num,
.uc7whyuc .uc7row .title .uc7ico {
	margin-right: 8px;
}
.uc7whyuc .uc7row .title .uc7ico {margin-left: 8px;}

/*UC7 Video Page*/
.uc7_section.video .content {margin-bottom: 5px;}

/*UC7 Top Video - hidden currently*/
.uc7-top-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.uc7-top-video iframe,
.uc7-top-video object,
.uc7-top-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*UC7 Video Carousel*/
#uc7video-carousel {
	margin-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
}
#uc7video-carousel .uc7video-block {min-height: 250px;}
#uc7video-carousel .carousel-control {
	background: none;
    top: 12%;
}
#uc7video-carousel .carousel-control.left {margin-left: -70px;}
#uc7video-carousel .carousel-control.right {margin-right: -70px;}
#uc7video-carousel .fa-chevron-left, #uc7video-carousel .fa-chevron-right {
	color: #cc0011;
}
#uc7video-carousel h3 {
	font-size: 14px;
	font-size: 1.4rem
}
#uc7video-carousel {margin-left: 30px; margin-right: 30px;}
#uc7video-carousel .uc7video-image a:after {content: none !important;}

/*UC7 Video Modal*/
#uc7video-carousel .uc7video-block .embed-responsive .vidBlackDiv,#uc7video-carousel .uc7video-block .embed-responsive .vidWhiteDiv {
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    width: 100%;
	top: 0;
	cursor: pointer;
	background-position: center; 
}
#uc7video-carousel .uc7video-block .embed-responsive .vidWhiteDiv,
#uc7video-carousel .uc7video-block .embed-responsive .vidBlackDiv {
    opacity: 0.8;
}
#uc7video-carousel .uc7video-block .embed-responsive .vidBlackDiv, #uc7video-carousel .uc7video-block .embed-responsive .vidBlackDiv:hover {
    background-image: url("//static.canterbury.ac.nz/web/graphics/vid_black.png");
}
#uc7video-carousel .uc7video-block .embed-responsive .vidWhiteDiv, #uc7video-carousel .uc7video-block .embed-responsive .vidWhiteDiv:hover {
    background-image: url("//static.canterbury.ac.nz/web/graphics/vid_white.png");
}
#uc7video-carousel .uc7video-block .embed-responsive .vidBlackDiv:hover, #uc7video-carousel .uc7video-block .embed-responsive .vidWhiteDiv:hover {
    opacity: 1;
}

/*UC7 Dimension pages*/
#main .title .uc7ico {margin-right: 15px;}
.student-stories-image {width: 100%;}

/* Qualifications A-Z */
.pagination > li a{font-weight:bold;}
.pagination > li.empty a{background-color:#eee; color:#999; pointer-events: none;font-weight:normal;}
.alpha.pagination > li > a, .alpha.pagination > li > span{margin:0 0;}

/** UC Contacts **/
.contact-te-reo:last-of-type {
  border-bottom: solid 1px #999 !important;
  margin-bottom:14px;
}
.contact-te-reo {
  border-bottom: solid 0px #999 !important;
  margin-bottom:0px;
}
.iwi{
	margin-top:0px;	
}  
/* UC Department Pages Additional Layout */

.dept-logo img{
    margin:5px 0 5px 0;
}

.dept-bg-repeat{
    background: #edeeef; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #e6e6e7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #e6e6e7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #e6e6e7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #e6e6e7); /* Standard syntax */
}
.dept-header .dept-bg-image{
                background-repeat:no-repeat; background-position: 98% bottom; background-size:auto; padding:35px 0;
}
@media (max-width: 767px) {
                .dept-bg-image{
                                display:none;
                }
}
@media (min-width: 767px) {
                .dept-content #nav-sidebar{
                                margin-top:26px;
                } 
                .dept-content .main {
                                padding-top:26px;
                }
}

@media (max-width: 991px){
	.dept-header .dept-bg-image {
		background: none!important;
	}

	#nav-sidebar > ul > li.active > div > a:hover{
					color:#FFF !important;
	}
}


/************************************************************************************/
/************************************************************************************/
/************************** MEDIA QUERY FOR BELOW 991PX *****************************/
/************************************************************************************/
/************************************************************************************/

@media (max-width: 991px) {
	.uc7logo img {
		width: 69%;
	}
	.uc7wheel img {
		width: 20%;
	}
	
	.feature-title {
		font-weight: 700;
		font-size: 1.6rem;
		font-size: 16px;
		line-height: 2.0rem;
		margin-top: 5px;
		padding: 0px;
	}
}
@media (max-width: 767px) {
	/*** UC7 STYLES ***/
	#main .title .uc7ico {max-width: 40px; max-height: 40px;}
	#main h1.title.uc7red  {font-size: 22px; font-size: 2.2rem; margin-top: 0px!important; margin-bottom: 0px !important;}
	
	/*UC7 Video Carousel*/
	#uc7video-carousel {
	  padding-left: 30px;
	  padding-right: 30px;
	}

	#uc7video-carousel .carousel-control {top: 40%; width: 5%;}
	#uc7video-carousel .carousel-control.left {margin-left: -35px;}
	#uc7video-carousel .carousel-control.right {margin-right: -15px;}
	
	#uc7video-carousel .uc7video-block {min-height: 200px;}
	/* end of UC7 STYLES */
	
	.feature-title {
		font-weight: 700;
		font-size: 2.4rem;
		font-size: 24px;
		line-height: 3.0rem;
		margin-bottom: 14px;
	}
}

@media (max-width: 639px) {
	/*** UC7 STYLES ***/
	.uc7_section .title {
		font-size: 2.3rem;
	}
	.uc7_section .title .uc7ico {
		display: none;
	}
	     /*except*/
	     #main .title .uc7ico {display: inline-block;}
	/* end of UC7 STYLES */
}

@media (max-width: 479px) {
	/*** UC7 STYLES ***/
	.uc7-img {
		width: 100%;
	}
	.uc7_section .title {
		padding-left: 0;
		font-size: 2.2rem;
	}
	/* end of UC7 STYLES */
}

@media (max-width: 450px) {
    .image-caption figcaption h4, .image-caption figcaption p {font-size: 12px; font-size: 1.2rem}
    /********/
    /*ALERTS*/
    /********/
    .alert .btn-group .btn{width:100%;}
    .alert .btn-group .btn:first-child{margin-bottom:20px;}
	
	
	/*UC7 Dimension pages*/
	#uc7video-carousel .uc7video-block .embed-responsive .vidBlackDiv,
	#uc7video-carousel .uc7video-block .embed-responsive .vidWhiteDiv {display: none;}
}
